/*
UPDATED 2/9/18
BEGIN WRAPPER SECTION
*/
#loginbutton
	{
	background-color: #0a6062; 
	font-weight: bold;
	color: #FFF;
	}
#orange {
	color: #F37021;
	font-weight: bold;
	font-size: .75em;	
}
html, body {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	text-align: left;
	background-color: #fffde9;
}
body a {
	color:#0a6062;
	font-weight: bold;
	text-decoration: none;
	border-width: 0px;
}
body a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 2em;
	font-weight: bold;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 5px;
	color:#000;
}
h2 {
	font-size: 1.5em;
	font-weight: bold;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 5px;
	color:#000;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #0a6062;
}
p, li {
	font-size: .75em;
	color: #666;
	margin-top: 10px;
	margin-bottom: 10px;
}
p#center {
	text-align: center;	
}
li {
	font-size: .75em;
	margin: 10px;
}
#button_link {
	color: #F37021;
	padding: 0px;
	text-align: center;
	font-weight: normal;
}
#Wrapper {
	background:#FFF;
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
}
/*
BEGIN HEADER SECTION
*/
#header_component {
	background:url(../images/home/headerbg1.png);
	background-repeat: repeat-x;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 180px;
	z-index: 100;
}
#header {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: 180px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
#ada_notice {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: 20px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

#header h3 {
	padding-left: 20px;	
}
#accounts p , #loans p , #membership p{
	padding-left: 30px;
	margin-bottom: 0px;
	margin-top: 10px;
}
#branchone a, #accounts a , #loans a , #membership a {
	color: #F37021;
}
#accounts h3 a , #loans h3 a , #membership h3 a    {
	color: #003334;
}
#headerlogos {
	float: left;
	width: 340px;
}
#logo {
	height: 99px;
	background-image: url(../images/home/logo.png);
	background-position: center;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
}
#logo:hover {
	background-image: url(../images/home/logo_hover.png);
	background-position: center;
	background-repeat: no-repeat;
}
#branchoneLogo {
	height:50px;
	background-image: url(../images/home/branchone.png);
	background-position: center top;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	clear: left;
	cursor: pointer;
}
#branchoneLogo:hover {
	background-image: url(../images/home/branchone_hover.png);
	background-position: center top;
	background-repeat: no-repeat;
}
#pw, #username {
	width: 75px;
}
#loginComponent {
	font-size: 0.75em;
	height: 50px;
	width: 640px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: 0px;
	float: left;
}
#loginContainerLeft {
	width: 450px;
	float: left;
	padding-left: 10px;
}
#loginContainerLeft p{
	padding: 0px;
	text-align: center;
	margin: 4px;
}
#loginContainerRight {
	width: 160px;
	float: right;
	height: 50px;
}
#loginContainerRight p{
	margin: 4px;
	text-align: right;
}
#topmenu {
	height: 60px;
	width: 640px;
	margin-top: 0px;
	margin-left: 0px;
	float: left;
	text-align: left;
	padding: 0px;
}
#topmenu img {
	float: right;
	padding: 0px;
	margin-top: 10px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#menulist {
	width: 410px;
	height: 40px;
	margin-top: 32px;
}
#menulist div  {
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	background-image: url(../images/home/menubuttonbg.png);
	background-repeat: no-repeat;
	float: left;
	width: 135px;
	text-align: center;
	height: 30px;
	padding-top: 10px;
	cursor: pointer;
}
#menulist a  {
	color: #FFF;
}
#menulist div:hover {
	background-image: url(../images/home/menubuttonbg2.png);
	background-repeat: no-repeat;
}
#menulist a:hover {
	color: #F37021;
}
/*.menulistClicked {
	background-color: rgba(255,255,255, 0.8);
	color: #036;
	border: 1px solid #ccc;
}*/
#branchone {
	background-color: #fffde8;
	display: none;
	width: 250px;
	border: 1px solid #f37021;
	clear: left;
	margin-left: 88px;
	position: relative;
	z-index: 100;
	height: 290px;
	margin-top: -30px;
}
#branchonetop  {
	margin: 0px;
	height: 210px;
	text-align: center;
	padding-top: 0px;
}
#branchonebottom {
	margin: 0px;
	height: 70px;
	background-image: url(../images/home/popupmenu_footerbg.png);
	background-repeat: repeat-x;
	padding-top: 20px;
}
#branchonebottom div {
	overflow: hidden;
	color: #F37021;
	float: left;
	margin-left: 45px;
	margin-right: 40px;
	padding: 0px;
	height: 25px;
	width: 150px;
	background-image: url(../images/home/buttonbg.png);
	background-repeat: no-repeat;
	text-align: center;
}
#accounts {
	display: none;
	padding: 0px;
	height: 250px;
	width: 750px;
	border: 1px solid #f37021;
	clear: left;
	margin-left: 125px;
	margin-right: 125px;
	position: relative;
	z-index: 100;
	margin-top: -30px;
}
#accountstop  {
	background-color: #fffde8;
	margin: 0px;
	height: 180px;
}
#accountstop div {
	overflow: hidden;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 180px;
	width: 250px;
}
#accountsbottom {
	text-align: center;
	padding: 20px;
	margin: 0px;
	height: 70px;
	background-image: url(../images/home/popupmenu_footerbg.png);
	background-repeat: repeat-x;
}
#accountsbottom div {
	overflow: hidden;
	color: #F37021;
	float: left;
	margin-left: 45px;
	margin-right: 40px;
	padding: 0px;
	height: 25px;
	width: 150px;
	background-image: url(../images/home/buttonbg.png);
	background-repeat: no-repeat;
	text-align: center;
}
#loans {
	display: none;
	padding: 0px;
	height: 350px;
	width: 750px;
	clear: left;
	margin-left: 125px;
	margin-right: 125px;
	position: relative;
	z-index: 100;
	border: 1px solid #f37021;
	margin-top: -10px;
}
#loanstop  {
	background-color: #fffde8;
	margin: 0px;
	height: 280px;
}
#loanstop div {
	overflow: hidden;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 280px;
	width: 185px;
}
#loansbottom {
	text-align: center;
	padding: 20px;
	margin: 0px;
	height: 70px;
	background-image: url(../images/home/popupmenu_footerbg.png);
	background-repeat: repeat-x;
}
#loansbottom div {
	overflow: hidden;
	color: #F37021;
	float: left;
	margin-left: 45px;
	margin-right: 40px;
	padding: 0px;
	height: 25px;
	width: 150px;
	background-image: url(../images/home/buttonbg.png);
	background-repeat: no-repeat;
	text-align: center;
}
#membership {
	display: none;
	padding: 0px;
	height: 350px;
	width: 750px;
	clear: left;
	margin-left: 125px;
	margin-right: 125px;
	position: relative;
	z-index: 100;
	border: 1px solid #f37021;
	margin-top: -10px;
}
#membershiptop  {
	background-color: #fffde8;
	margin: 0px;
	height: 280px;
}
#membershiptop div {
	overflow: hidden;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 280px;
	width: 250px;
}
#membershipbottom {
	text-align: center;
	padding: 20px;
	margin: 0px;
	height: 70px;
	background-image: url(../images/home/popupmenu_footerbg.png);
	background-repeat: repeat-x;
}
#membershipbottom div {
	overflow: hidden;
	color: #F37021;
	float: left;
	margin-left: 45px;
	margin-right: 40px;
	padding: 0px;
	height: 25px;
	width: 150px;
	background-image: url(../images/home/buttonbg.png);
	background-repeat: no-repeat;
	text-align: center;
}
/*
BEGIN BANNER SECTION
*/
/* BEGIN CSS FOR BANNER ROTATOR*/
#bannercomponent {
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	height: 300px;
	text-align: left;
	margin-top: 130px;
	padding-top: 30px;
}
#bannercontainer{
	position: absolute;
	width: 950px;
	height: 300px;
}
/*#banners {
	display: none;
	padding: 0px;
	height: 250px;
	width: 750px;
	border: 1px solid #ccc;
	clear: left;
	margin-left: 125px;
	margin-right: 125px;
	position: absolute;
	z-index: 100;
	margin-top: 132px;
}*/
#banners {
	position: absolute;
	opacity: 0.0;
	display: none;
	width: 950px;
	height: 300px;
	left: 2px;
	top: -2px;
}
#banners div{
	text-align: left;
	float: right;
	clear: right;
	position: relative;
	margin:5px;
	padding: 0px;
	color: #fff;
}
#banners div a{
	color: #fff;
}
.banner1 {
	background:url(../images/banners/banner1.jpg);
}
.banner2 {
	background:url(../images/banners/banner2.jpg);
}
.banner3 {
	background:url(../images/banners/banner3.jpg);
}
.banner4 {
	background: url(../images/banners/banner4.jpg);
}
.banner5 {
	background:url(../images/banners/banner5.jpg);
}
#banners #bannerTitle {
	font-size: 1.75em;
	font-weight: bold;
	width: 300px;
}
#banners #bannerCopy {
	margin-bottom: 0px;
	font-size: 0.75em;
	font-weight: bold;
	width: 300px;
	height: 70px;
}
#banners #bannerLinks {
	padding-left: 15px;
	background: url(../images/bullet.png) left center no-repeat;
	font-size: .75em;
	width: 250px;
}
#banners #bannerButton {
	text-align: center;
	margin-right: 40px;
	overflow: hidden;
	margin-top: 20px;
	padding: 0px;
	height: 25px;
	width: 150px;
	background-image: url(../images/home/buttonbg.png);
	background-repeat: no-repeat;
}
#banners #bannerButton a{
	color: #F37021 ;
}
#bannerbuttons {
	margin-top: 240px;
	height: 60px;
	width: 700px;
	position: absolute;
}
/*#bannercontent #banner #bannerbuttons a{
	decoration: none;
}*/
#buttonsLR   {
	height: 50px;
	width: 100px;
	margin: 5px;
	display: none;
	float: left;
}
#buttonL    {
	float: left;
	margin: 0px;
	width: 50px;
	height: 50px;
	background-image: url(../images/banners/banner_button_left.png);
}
#buttonR    {
	float: right;
	margin: 0px;
	width: 50px;
	height: 50px;
	background-image: url(../images/banners/banner_button_right.png);
}
.thumbimg     {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#buttonthumbs   {
	height: 95px;
	float: left;
	display: none;
}
#buttonsbg   {
	position: absolute;
	background-image:url(../images/banners/thumbs_bg.png);
	height: 60px;
	width: 700px;
	display: none;
}
/*
BEGIN MAIN SECTION
*/
#mainContent {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	height: 380px;
	width: 950px;
	background-image: url(../images/home/mainContent.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 50px;
	margin-bottom: 0px;
}
#rates_component   {
	float: left;
	height: 380px;
	width: 350px;
	clear: right;
	margin-right: 70px;
}
#rates_header  {
	height: 80px;
	background-image: url(../images/home/rateheaderbg.png);
	background-repeat: no-repeat;
}
#window {
	height: 260px;
	width: 350px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
/*#daydetails_container */
#daydetails_container {
	width: 800px;
	top: 0px;
	left: 0px;
	float: left;
	clear: left;
}
#daydetails_container div {
	float: left;
	text-align: left;
}
#product_name {
	margin: 0px;
	padding: 0px;
	width: 150px;
	height: 260px;
	clear: right;
}
#product_name p, #daydetails p{
	font-size: .75em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0px;
}
#daydetails {
	width: 200px;
	height: 260px;
}
#daydetails p{
	text-align: right;
}
#rates_footer , #newsupdates_footer {
	height: 40px;
	padding-top: 10px;
	color: #F37021;
}
#rates_footer div , #newsupdates_footer div , #calltoaction  {
	overflow: hidden;
	float: left;
	margin-left: 10px;
	margin-right: 15px;
	padding: 0px;
	height: 25px;
	width: 150px;
	background-image: url(../images/home/buttonbg.png);
	background-repeat: no-repeat;
	text-align: center;
}
#news_updates_component   {
	clear: right;
	float: left;
	height: 380px;
	width: 530px;
	margin: 0;
	padding: 0;
}
#newsupdates_header{
	height: 30px;
	border-bottom: #000 solid 1px;
	background-repeat: repeat-x;
	font-weight: bold;
	color: #F37021;
	margin: 0px;
	text-align: left;
}
#news_updates_copy   {
	height: 310px;
	margin: 0px;
	padding: 0px;
}
#news_updates_copy div   {
	float: left;
}
#update_logo {
	float: left;
	padding: 10px;
	width: 50px;
}
#update_copy {
	float: left;
	padding: 10px;
	width: 430px;
	height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#update_copy p {
	font-size: 0.75em;
	text-align: left;
}
/*
BEGIN ICONS SECTION
*/
#iconsSection {
	clear: both;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	height: 200px;
	background-image: url(../images/home/iconsbg.png);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}
#iconsSection div{
	width: 207px;
	height: 200px;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
}
/*
BEGIN BOTTOM MENU SECTION
*/
#bottommenuSection {
	margin-top: 0px;
	width: 100%;
	height: 210px;
	text-align: center;
}
#bottommenuSection p a{
	color: 	#f37021;
}
#bottommenuSection div{
	width: 200px;
	height: 210px;
	float: left;
}
/*
BEGIN FOOTER SECTION
*/
#footerMenu a  {
	color: #036;
	font-size: 1em;
	margin: 0px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 22px;
	padding-left: 10px;
	font-weight: bold;
}
#footer {
	padding: 0px;
	clear: both;
	height: 180px;
	width: 100%;
	margin: 0px;
}

#footermenu {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 150px;
}
#footermenu div{
	height: 60px;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
}
#footermenu p{
	font-size: .75em;
	font-weight: bold;
}
#footerbg {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: 30px;
	background-image: url(../images/home/footerbg.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
/*
BEGIN POPUP SECTION
*/
#backgroundPopup{
	display: none;
	position: fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#999;
	border:10px solid #fff;
	z-index:300;
} 
#popupContact{
	display: none;
	position:fixed;
	_position:absolute; /*hack for internet explorer 6*/
	height:390px;
	width:640px;
	border:3px solid #036;
	z-index:400;
	padding:20px;
	font-size:13px;
	background-color: #fff;
}  

#popupContactClose{
	font-size:14px;
	line-height:14px;
	right:6px;
	top:4px;
	position:absolute;
	color:#036;
	font-weight:700;
	display:block;
}
#popupContactClose a{
	color:#036;
}
#pagewrapper {	
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	clear: both;
}
#pagelinks {
	background: url(../images/home/verlinelong.png) no-repeat right top;
	float: left;
	width: 200px;
	margin-top: 25px
}
#pagelinks p {
	text-align: center;
	font-size: .75em;
	color: #0a6062;
	font-weight: bold;
	padding-bottom: 20px;
}
#pagecontent {
	float: left;
	width: 800px;
	margin-top: 25px;
	margin-bottom: 0px;
}
#pagedesc {
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#product_section {
	margin-right: 50px;
	margin-left: 25px;
	margin-top: 25px;
	margin-bottom: 0px;
}
#horline {
	clear: both;
	background: url(../images/home/horline.png) center center;
	width: 1000px;
	height: 40px;
}
#horlinemed {
	clear: both;
	background: url(../images/home/horlinemed.png) left top;
	width: 700px;
	height: 40px;
}
#verlinemed {
	background: url(../images/home/verlinemed.png) no-repeat right top;
}
#verlinelong {
	background: url(../images/home/verlinelong.png) no-repeat right top;
}